Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.configs.system-database
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: org.apache.geronimo.kernel.osgi,org.apache.geronimo.de
 rby,org.apache.geronimo.gbean,org.apache.geronimo.system.serverinfo,o
 rg.apache.geronimo.bval,javax.validation,org.osgi.framework,org.apach
 e.geronimo.connector.wrapper,org.apache.geronimo.management.geronimo,
 org.apache.geronimo.management,org.apache.geronimo.system.util,org.ap
 ache.geronimo.connector.wrapper.outbound,javax.resource.spi,org.apach
 e.geronimo.kernel,org.apache.geronimo.connector,org.apache.geronimo.c
 onnector.outbound.connectionmanagerconfig,org.apache.geronimo.transac
 tion.manager,org.apache.geronimo.connector.outbound.connectiontrackin
 g,org.apache.geronimo.j2ee.jndi,org.apache.geronimo.gjndi,javax.naming
DynamicImport-Package: *
Bundle-ClassPath: rar/tranql-connector-1.7.jar,rar/tranql-connector-de
 rby-common-1.7.jar
Built-By: forrestxm
Build-Jdk: 1.6.0_33

